.mod-grid.mod-grid_width.mod-grid_dblue {
	background-color: #003245
}

.mod-grid.mod-grid_width.mod-grid_dblue .inner {
	padding-bottom: 5em
}

.mod-grid.mod-grid_width.mod-grid_dblue .inner .mod-title {
	color: #fff
}

.mod-grid.mod-grid_width .inner .mod-title {
	position: relative;
	left: 0;
	top: .2em;
	text-align: left;
	line-height: 1em;
	font-weight: 100;
	font-size: 12.5em;
	color: #0F9;
	display: block;
	max-width: 1184px;
	margin: 0 auto
}

.mod-grid.mod-grid_width .inner .row {
	width: 100%;
	max-width: 1224px;
	margin: 0 auto;
	padding: 0 20px;
	display: table;
	position: relative
}

.mod-grid .inner {
	margin: 0 auto;
	width: 100%;
	overflow: hidden
}

.mod-grid .inner .small-posts .row:after {
	content: "";
	display: table;
	clear: both
}

.mod-grid .inner .small-posts .row.row-table {
	display: table;
	width: 100%
}

.mod-grid .inner .small-posts .row .post.post-half {
	width: 50%;
	float: left
}

.mod-grid .inner .small-posts .row .post.post-half .column.column-content {
	width: 36%
}

.mod-grid .inner .small-posts .row .post.post-half .column.column-data {
	padding: 30px 20px;
	width: 64%
}

.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_category {
	font-size: 1em
}

.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_title {
	font-size: 1.75em
}

.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_excerpt {
	display: none
}

.mod-grid .inner .small-posts .row .post.post-half .column.column-data .btn--readmore {
	margin-top: 2em
}

.mod-grid .inner .small-posts .row .post.post-3col {
	width: 33.333%;
	display: table-cell;
	height: 100%
}

.mod-grid .inner .small-posts .row .post.post-3col .column {
	display: block
}

.mod-grid .inner .small-posts .row .post.post-3col .column.column-content {
	width: 100%
}

.mod-grid .inner .small-posts .row .post.post-3col .column .column-data {
	padding: 30px 60px 50px;
	width: 100%
}

.mod-grid .inner .small-posts .row .post.post-3col .column.column-data .column--data_category {
	font-size: 1em;
	color: #003245
}

.mod-grid .inner .small-posts .row .post.post-3col .column.column-data .column--data_title {
	font-size: 1.75em;
	color: #003245;
	min-height: 67.2px
}

.mod-grid .inner .small-posts .row .post.post-3col .column.column-data .column--data_excerpt {
	font-size: 1em;
	color: #003245;
	min-height: 90px
}

.mod-grid .inner .row .post {
	display: table
}

.mod-grid .inner .row .post.post-reverse {
	direction: rtl;
	text-align: left
}

.mod-grid .inner .row .post.post-reverse .column {
	direction: ltr
}

.mod-grid .inner .row .post.post-reverse .column.column-data .btn--readmore {
	display: inline-block
}

.mod-grid .inner .row .post.post_dblue {
	background-color: #003245
}

.mod-grid .inner .row .post.post_dblue .column.column-data .column--data_category {
	color: #0F9
}

.mod-grid .inner .row .post.post_lblue {
	background-color: #2593B5
}

.mod-grid .inner .row .post.post_lblue .column.column-data .column--data_category {
	color: #003245
}

.mod-grid .inner .row .post.post_green {
	background-color: #0F9
}

.mod-grid .inner .row .post.post_green .column.column-data .column--data_category,
.mod-grid .inner .row .post.post_green .column.column-data .column--data_excerpt,
.mod-grid .inner .row .post.post_green .column.column-data .column--data_title {
	color: #003245
}

.mod-grid .inner .row .post.post_green .column.column-data .btn--readmore {
	border-color: #003245;
	color: #003245
}

.mod-grid .inner .row .post.post_green .column.column-data .btn--readmore>span {
	color: #003245
}

.mod-grid .inner .row .post.post_white {
	background-color: #fff
}

.mod-grid .inner .row .post.post_white .column.column-data .column--data_category,
.mod-grid .inner .row .post.post_white .column.column-data .column--data_excerpt,
.mod-grid .inner .row .post.post_white .column.column-data .column--data_title {
	color: #003245
}

.mod-grid .inner .row .post.post_white .column.column-data .btn--readmore {
	border-color: #003245;
	color: #003245
}

.mod-grid .inner .row .post.post_white .column.column-data .btn--readmore>span {
	color: #003245
}

.mod-grid .inner .row .post.post_grey {
	background-color: #E9EAE8
}

.mod-grid .inner .row .post.post_grey .column.column-data .column--data_category,
.mod-grid .inner .row .post.post_grey .column.column-data .column--data_excerpt,
.mod-grid .inner .row .post.post_grey .column.column-data .column--data_title {
	color: #003245
}

.mod-grid .inner .row .post.post_grey .column.column-data .btn--readmore {
	border-color: #003245;
	color: #003245
}

.mod-grid .inner .row .post.post_grey .column.column-data .btn--readmore>span {
	color: #003245
}

.mod-grid .inner .row .post.post-quote {
	background: #003245;
	padding: 4.5em 3em;
	width: 100%
}

.mod-grid .inner .row .post.post-quote.post-quote_slider .post-quote_wrapper .post-quote_content {
	max-width: 100%;
	display: block
}

.mod-grid .inner .row .post.post-quote.post-quote_slider .post-quote_wrapper .post-quote_content .post-quote_content-txt {
	text-align: center;
	max-width: 770px;
	margin: 0 auto
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper {
	max-width: 1184px;
	width: 100%;
	margin: 0 auto;
	position: relative
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	filter: alpha(opacity=0);
	-moz-opacity: 0;
	-khtml-opacity: 0;
	opacity: 0;
	-webkit-transition: opacity, 1s;
	-moz-transition: opacity, 1s;
	-o-transition: opacity, 1s;
	transition: opacity, 1s
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel.slick-initialized {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
	-webkit-transition: opacity, 1s;
	-moz-transition: opacity, 1s;
	-o-transition: opacity, 1s;
	transition: opacity, 1s
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-next,
.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-prev {
	position: absolute;
	top: 50%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: #fff;
	border: none;
	outline: 0;
	background: 0 0
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-next.slick-disabled,
.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-prev.slick-disabled {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity=30);
	-moz-opacity: .3;
	-khtml-opacity: .3;
	opacity: .3
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-prev {
	left: -25px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg)
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper.post-quote_carousel .slick-next {
	right: -25px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg)
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img {
	display: inline-block;
	vertical-align: middle;
	line-height: 0
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img img {
	width: 120px;
	height: 120px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img+.post-quote_content {
	margin-left: 5%
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content {
	max-width: 60%;
	display: inline-block;
	vertical-align: middle
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt {
	display: block;
	max-width: 700px
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt.post-quote_lblue {
	color: #00EDFF
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt.post-quote_lblue .btn.btn-readmore .icon:before {
	color: #00EDFF
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt.post-quote_green {
	color: #0F9
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt.post-quote_green .btn.btn-readmore .icon:before {
	color: #0F9
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt>span {
	font-size: 2.125em;
	font-weight: 400;
	line-height: 1.2em
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore {
	max-width: 176px;
	margin: 2.4em auto 1em;
	padding: .3em 1em;
	display: block;
	border: 1px solid #fff;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	font-size: .875em;
	height: 40px
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore .icon {
	position: relative;
	top: 2px;
	margin-left: 1em
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore .icon:before {
	display: inline-block
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore.show .icon:before {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	position: relative
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt .btn.btn-readmore:hover {
	background: rgba(255, 255, 255, .1)
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-cite {
	display: block;
	color: #fff;
	font-size: 2.125em;
	font-weight: 400;
	margin-top: .3em
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-cite:before {
	content: "- "
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img-cite {
	width: 200px;
	height: 200px;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	background: #fff;
	position: absolute;
	right: 0;
	top: -10em;
	padding: 2.2em 2.2em;
	line-height: 0
}

.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img-cite img {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	width: 126px;
	height: 126px
}

.mod-grid .inner .row .post .column {
	display: table-cell;
	vertical-align: middle
}

.mod-grid .inner .row .post .column.column-content {
	width: 66.667%;
	line-height: 0
}

.mod-grid .inner .row .post .column.column-content.column-content--video {
	position: relative
}

.mod-grid .inner .row .post .column.column-content.column-content--video:after {
	font-family: ftelefonica!important;
	content: "\63";
	font-style: normal!important;
	font-weight: 400!important;
	font-variant: normal!important;
	text-transform: none!important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: 50%;
	left: 50%;
	color: #fff;
	display: block;
	font-size: 2.5em;
	z-index: 1;
	border: 1px solid #fff;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	padding: 20px 16px 20px 24px;
	margin-left: -41px;
	margin-top: -41px;
	pointer-events: none
}

.mod-grid .inner .row .post .column.column-content iframe,
.mod-grid .inner .row .post .column.column-content img,
.mod-grid .inner .row .post .column.column-content video {
	width: 100%;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	-o-transform: scale(1);
	-webkit-transition: scale, 1s;
	-moz-transition: scale, 1s;
	-o-transition: scale, 1s;
	transition: scale, 1s
}

.mod-grid .inner .row .post .column.column-content iframe,
.mod-grid .inner .row .post .column.column-content video {
	height: 100%
}

.mod-grid .inner .row .post .column.column-content a {
	display: block;
	overflow: hidden
}

.mod-grid .inner .row .post .column.column-content a:hover img {
	-webkit-transition: scale, 3s;
	-moz-transition: scale, 3s;
	-o-transition: scale, 3s;
	transition: scale, 3s;
	-webkit-transform: scale(1.05);
	-moz-transform: scale(1.05);
	-ms-transform: scale(1.05);
	-o-transform: scale(1.05)
}

.mod-grid .inner .row .post .column.column-data {
	padding: 20px 60px;
	width: 33.333%
}

.mod-grid .inner .row .post .column.column-data .column--data_category {
	font-size: 1em;
	text-transform: uppercase;
	font-weight: 400;
	line-height: 1.1em;
	display: block;
	margin-bottom: 1em
}

.mod-grid .inner .row .post .column.column-data .column--data_title {
	color: #fff;
	font-size: 2.25em;
	line-height: 1.2em;
	display: block;
	font-weight: 200;
	margin-bottom: .6em
}

.mod-grid .inner .row .post .column.column-data .column--data_excerpt {
	font-size: 1.25em;
	color: #fff;
	line-height: 1.4em;
	display: block;
	font-weight: 200;
	margin-bottom: 1.9em
}

.mod-grid .inner .row .post .column.column-data .btn--readmore {
	text-align: center;
	max-width: 175px;
	width: 100%;
	height: 40px;
	border: 1px solid #fff;
	display: block;
	padding: .3em 1em;
	position: relative
}

.mod-grid .inner .row .post .column.column-data .btn--readmore>span {
	font-size: .875em;
	text-transform: uppercase;
	font-weight: 700;
	color: #fff;
	z-index: 1;
	position: relative;
	display: block
}

.mod-grid .inner .row .post .column.column-data .btn--readmore:hover {
	background: rgba(255, 255, 255, .5)
}

.mod-grid .inner .row .post .column.column-data .btn--readmore:hover>span {
	color: #003245
}

.content-rmquote .content-rmquote_layer {
	background: #fff;
	display: none
}

.content-rmquote .content-rmquote_layer .inner {
	max-width: 1280px;
	margin: 0 auto;
	width: 100%;
	padding: 40px 40px 80px
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper:after {
	content: "";
	display: table;
	clear: both
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .col {
	float: left;
	width: 35%;
	padding-right: 1em
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .col+.col {
	padding-right: 0;
	padding-left: 1em;
	width: 64%
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-orange:before {
	background: #FF7B00
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-orange .bq-auth {
	color: #FF7B00
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-green:before {
	background: #0F9
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-green .bq-auth {
	color: #0F9
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote p {
	font-size: 1em;
	font-weight: 400;
	line-height: 1.4em;
	text-align: left;
	margin-bottom: .6em
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-big p {
	font-size: 1.5em
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote .bq-auth {
	display: block;
	text-transform: uppercase;
	font-size: 1em;
	line-height: 1.3em;
	font-weight: 400;
	text-align: left
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote .bq-role {
	display: block;
	color: #003245;
	text-transform: uppercase;
	font-size: .75em;
	line-height: 1.3em;
	font-weight: 400;
	text-align: left
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote:before {
	content: "";
	width: 160px;
	height: 8px;
	display: block;
	margin-bottom: .5em
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper {
	position: relative;
	margin-top: 1em
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .paginator {
	top: 0;
	left: 0;
	position: absolute;
	background: #fff;
	z-index: 1;
	padding: 30px 10px;
	font-size: 1.875em;
	font-weight: 400;
	width: 80px;
	height: 88px;
	text-align: center
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-image {
	line-height: 0
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-image img {
	width: 100%
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-desc {
	background: #E9EAE8;
	padding: 30px 80px 45px
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-desc .g-desc_name {
	display: block;
	font-size: 1.5em;
	font-weight: 700;
	color: #003245;
	margin-bottom: .5em
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-desc p {
	font-size: 1.125em;
	font-weight: 400;
	max-width: 640px;
	margin: 0;
	padding: 0
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-next,
.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-prev {
	position: absolute;
	top: 40%;
	display: block;
	width: 20px;
	height: 20px;
	padding: 0;
	-webkit-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	transform: translate(0, -50%);
	cursor: pointer;
	color: #003245;
	border: none;
	outline: 0;
	background: 0 0;
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-next.slick-disabled,
.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-prev.slick-disabled {
	-ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=30);
	filter: alpha(opacity=30);
	-moz-opacity: .3;
	-khtml-opacity: .3;
	opacity: .3
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-prev {
	left: -25px;
	-webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg)
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-next {
	right: -25px;
	-webkit-transform: rotate(-90deg);
	-moz-transform: rotate(-90deg);
	-ms-transform: rotate(-90deg);
	-o-transform: rotate(-90deg)
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_title {
	display: block;
	line-height: 1.2em;
	margin-bottom: .4em;
	font-size: 2.125em;
	font-weight: 700;
	max-width: 680px
}

.content-rmquote .content-rmquote_layer .inner .content-rmquote_subtitle {
	display: block;
	line-height: 1.2em;
	margin-bottom: .4em;
	font-size: 1.5em;
	font-weight: 700;
	max-width: 680px
}

.content-rmquote .content-rmquote_layer .inner p {
	font-weight: 400;
	color: #1A1A1A;
	font-size: 1.125em;
	margin-bottom: 1.5em;
	max-width: 640px
}

@media screen and (max-width:1279px) {
	.mod-grid .inner .small-posts .row .post.post-half .column.column-content {
		width: 30%
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data {
		padding: 20px;
		width: 70%
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_category {
		display: none
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_title {
		font-size: 1.35em
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_excerpt {
		display: none
	}
	.mod-grid .inner .row .post .column.column-content {
		width: 60%
	}
	.mod-grid .inner .row .post .column.column-data {
		padding: 20px 40px;
		width: 40%
	}
}

@media screen and (max-width:1023px) {
	.mod-grid .inner .small-posts .row .post {
		display: table
	}
	.mod-grid .inner .small-posts .row .post.post-half {
		width: 100%;
		float: none
	}
	.mod-grid .inner .small-posts .row .post.post-half .column {
		display: table-cell
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-content {
		width: 36%
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data {
		padding: 20px;
		width: 64%
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .btn--readmore,
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_category,
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_excerpt {
		display: none
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_title {
		font-size: 1.1em
	}
	.mod-grid .inner .row .post {
		display: block
	}
	.mod-grid .inner .row .post.post-reverse {
		direction: ltr
	}
	.mod-grid .inner .row .post .column {
		float: none;
		display: block
	}
	.mod-grid .inner .row .post .column.column-content {
		width: 100%;
		max-width: 100%;
		line-height: 0
	}
	.mod-grid .inner .row .post .column.column-content iframe,
	.mod-grid .inner .row .post .column.column-content video {
		height: auto
	}
	.mod-grid .inner .row .post .column.column-data {
		padding: 40px 20px;
		width: 100%;
		max-width: 100%
	}
	.mod-grid .inner .row .post .column.column-data .column--data_category {
		font-size: .9em
	}
	.mod-grid .inner .row .post .column.column-data .column--data_title {
		font-size: 2em
	}
	.mod-grid .inner .row .post .column.column-data .column--data_excerpt {
		font-size: 1em
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore>span {
		font-size: 1em
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore:before {
		content: none
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore:hover>span {
		color: #fff
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore:hover:before {
		width: 0
	}
}

@media screen and (max-width:970px) {
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_category {
		display: block
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_title {
		font-size: 1.35em
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_excerpt {
		display: block
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .btn--readmore {
		display: inline-block
	}
	.mod-grid .inner .small-posts .row .post.post-3col .column.column-data {
		padding: 30px 20px 50px
	}
	.mod-grid .inner .row .post .column.column-data .column--data_category {
		display: block
	}
	.mod-grid .inner .row .post .column.column-data .column--data_title {
		font-size: 1.35em
	}
	.mod-grid .inner .row .post .column.column-data .column--data_excerpt {
		display: block
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img-cite {
		width: 120px;
		-webkit-transition: all, .3s;
		-moz-transition: all, .3s;
		-o-transition: all, .3s;
		transition: all, .3s;
		height: 120px;
		top: -8em;
		padding: 1.4em 1.4em
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img-cite img {
		width: 76px;
		height: 76px
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt>span {
		font-size: 1.8em
	}
}

@media screen and (max-width:750px) {
	.mod-grid.mod-grid_width .inner .mod-title {
		font-size: 4em
	}
	.mod-grid.mod-grid_width .inner .row {
		max-width: 1184px;
		display: block
	}
	.mod-grid .inner .small-posts .row .post {
		display: table
	}
	.mod-grid .inner .small-posts .row .post.post-half {
		width: 100%;
		float: none
	}
	.mod-grid .inner .small-posts .row .post.post-half .column {
		display: table-cell
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-content {
		width: 36%
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data {
		padding: 20px;
		width: 64%
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .btn--readmore,
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_category,
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_excerpt {
		display: none
	}
	.mod-grid .inner .small-posts .row .post.post-half .column.column-data .column--data_title {
		font-size: 1.1em
	}
	.mod-grid .inner .small-posts .row .post.post-3col {
		width: 100%;
		display: block;
		height: auto
	}
	.mod-grid .inner .small-posts .row .post.post-3col .column.column-data {
		padding: 30px 20px 50px
	}
	.mod-grid .inner .small-posts .row .post.post-3col .column.column-data .column--data_category {
		font-size: 1em;
		color: #003245
	}
	.mod-grid .inner .small-posts .row .post.post-3col .column.column-data .column--data_title {
		min-height: auto
	}
	.mod-grid .inner .small-posts .row .post.post-3col .column.column-data .column--data_excerpt {
		min-height: auto
	}
	.mod-grid .inner .row .post {
		display: block
	}
	.mod-grid .inner .row .post.post-reverse {
		direction: ltr
	}
	.mod-grid .inner .row .post.post-quote {
		padding: 4em 40px 3em
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img {
		vertical-align: top
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img img {
		width: 40px;
		height: 40px
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img+.post-quote_content {
		margin-left: 3%
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content {
		display: inline-block;
		vertical-align: top;
		max-width: 80%
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-txt>span {
		font-size: 1.125em
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content .post-quote_content-cite {
		font-size: 1.125em
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img-cite {
		width: 60px;
		height: 60px;
		-webkit-transition: all, .3s;
		-moz-transition: all, .3s;
		-o-transition: all, .3s;
		transition: all, .3s;
		top: -6em;
		padding: .4em .4em
	}
	.mod-grid .inner .row .post.post-quote .post-quote_wrapper .post-quote_content-img-cite img {
		width: 46px;
		height: 46px
	}
	.mod-grid .inner .row .post .column {
		float: none;
		display: block
	}
	.mod-grid .inner .row .post .column.column-content {
		width: 100%;
		max-width: 100%;
		line-height: 0
	}
	.mod-grid .inner .row .post .column.column-content iframe,
	.mod-grid .inner .row .post .column.column-content video {
		height: auto
	}
	.mod-grid .inner .row .post .column.column-data {
		padding: 40px 20px;
		width: 100%;
		max-width: 100%
	}
	.mod-grid .inner .row .post .column.column-data .column--data_category {
		font-size: .9em
	}
	.mod-grid .inner .row .post .column.column-data .column--data_title {
		font-size: 2em
	}
	.mod-grid .inner .row .post .column.column-data .column--data_excerpt {
		font-size: 1em
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore>span {
		font-size: 1em
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore:before {
		content: none
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore:hover>span {
		color: #fff
	}
	.mod-grid .inner .row .post .column.column-data .btn--readmore:hover:before {
		width: 0
	}
	.content-rmquote .content-rmquote_layer .inner {
		padding: 30px 20px
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .col {
		float: none;
		width: 100%;
		padding-right: 1em
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .col+.col {
		padding-right: 0;
		padding-left: 0;
		width: 100%
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote {
		padding: 0 0 0 1em;
		position: relative
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote:before {
		width: 8px;
		height: 100%;
		margin-bottom: 0;
		position: absolute;
		left: 0;
		top: 0
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper blockquote.bq-big p {
		font-size: 1.3em
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .paginator {
		font-size: 1.275em;
		padding: 24px 10px;
		width: 70px;
		height: 78px
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-desc {
		background: #E9EAE8;
		padding: 30px
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-desc .g-desc_name {
		font-size: 1.3em
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-slide .item .g-desc p {
		font-size: 1em;
		max-width: 100%
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-next,
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-prev {
		z-index: 1
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-prev {
		left: -20px;
		background: #fff;
		padding: 10px 10px;
		width: 40px;
		height: 40px;
		text-align: center
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_wrapper .gallery-wrapper .gallery .slick-next {
		right: -20px;
		background: #fff;
		padding: 10px 10px;
		width: 40px;
		height: 40px;
		text-align: center
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_title {
		font-size: 1.6em
	}
	.content-rmquote .content-rmquote_layer .inner .content-rmquote_subtitle {
		font-size: 1.2em
	}
	.content-rmquote .content-rmquote_layer .inner p {
		font-size: 1em
	}
}